<center>
  <h3>They have not invited enough friends:</h3>

  Showing a total of <%= @total_number %> users<br />
  
  <% form_tag( uninvited_path, :method => "get") do %>
    <%= render :partial => "form" %>
  <% end %>
</center>
